SET CMDARROWS - sets the behaviour of the up and down arrow keys
Syntax:
  [SET] CMDArrows Retrieve|Tab

Description:
  The SET CMDARROWS command determines the action that occurs when the up and down arrows keys are hit while on the command line .

  RETRIEVE will set the up and down arrows to retrieve the last or next command entered on the command line .

  TAB will set the up and down arrows to move to the last or first line respectively of the main window.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

Default:
  RETRIEVE

See Also:
  CURSOR, ?

Status:
  Complete.

Return to Table of Contents